<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100047.title</key>
	<string>palavras</string>
	<key>100049.title</key>
	<string>car</string>
	<key>100052.title</key>
	<string>car</string>
	<key>100053.title</key>
	<string>palavras</string>
	<key>100076.ibShadowedToolTip</key>
	<string>Repor contagem para sessão atual.</string>
	<key>100161.title</key>
	<string>Metas do Rascunho</string>
	<key>100163.title</key>
	<string>de</string>
	<key>100165.title</key>
	<string>Meta da Sessão</string>
	<key>100167.title</key>
	<string>de</string>
	<key>100172.title</key>
	<string>Redefinir</string>
	<key>100175.ibShadowedToolTip</key>
	<string>Personalizar as metas.</string>
	<key>100176.title</key>
	<string>Opções...</string>
	<key>100182.title</key>
	<string>Contabilizar apenas grupo de compilação atual</string>
	<key>100183.title</key>
	<string>Contar apenas os documentos configurados para serem incluídos na Compilação</string>
	<key>100191.title</key>
	<string>Contar o texto escrito em qualquer parte do projeto</string>
	<key>100196.title</key>
	<string>OK</string>
	<key>100213.title</key>
	<string>Permitir negativos</string>
	<key>100217.title</key>
	<string>Mostrar notificações da meta</string>
	<key>100223.ibShadowedToolTip</key>
	<string>Aplicar as novas metas.</string>
	<key>100224.title</key>
	<string>Atualizar</string>
	<key>100226.title</key>
	<string>Páginas</string>
	<key>100240.title</key>
	<string>Calcular automaticamente a partir do prazo final</string>
	<key>100243.title</key>
	<string>Prazo:</string>
	<key>100252.title</key>
	<string>Prazo: Nenhum    Dias restantes: 0</string>
	<key>100260.ibShadowedLabels[0]</key>
	<string>Dom.</string>
	<key>100260.ibShadowedLabels[1]</key>
	<string>Seg.</string>
	<key>100260.ibShadowedLabels[2]</key>
	<string>Ter.</string>
	<key>100260.ibShadowedLabels[3]</key>
	<string>Qua.</string>
	<key>100260.ibShadowedLabels[4]</key>
	<string>Qui.</string>
	<key>100260.ibShadowedLabels[5]</key>
	<string>Sex.</string>
	<key>100260.ibShadowedLabels[6]</key>
	<string>Sáb.</string>
	<key>100264.title</key>
	<string>Dias de redação:</string>
	<key>100269.title</key>
	<string>No tempo definido a cada dia</string>
	<key>100270.title</key>
	<string>Ao fechar projeto</string>
	<key>100271.title</key>
	<string>No dia seguinte a ser aberto</string>
	<key>100272.title</key>
	<string>Nunca</string>
	<key>100289.title</key>
	<string>Permitir escrita no dia do prazo</string>
	<key>100298.title</key>
	<string>Mostrar botão do Twitter</string>
	<key>100302.title</key>
	<string>Mostrar excedente</string>
	<key>100304.title</key>
	<string>Autorização de excedente:</string>
	<key>100308.title</key>
	<string>palavras</string>
	<key>100317.title</key>
	<string>Repor contagem da sessão:</string>
	<key>5.title</key>
	<string>Metas</string>
	<key>BsR-Rj-blF.label</key>
	<string>Meta da Sessão</string>
	<key>znj-d6-FDf.label</key>
	<string>Metas do Rascunho</string>
</dict>
</plist>
